Elog - Feature #5050

Bad location of "Reset" button
12/06/2013 08:01 AM - Cheng-Yang Tan

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Low

Kyle Hazelwood
Client

Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/06/2013

0%
0.00 hour
0.00 hour

Description

Reset button should be further to the right because when | hit
the "Next 100" button on the first page, the cursor is now on "Reset". And if | am in a hurry, | hit the "Reset" button rather than the

"Next 100" button.

History

#1 - 12/17/2013 11:44 AM - Kyle Hazelwood

- Tracker changed from Bug to Feature

- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

I agree. I'll move it.

#2 - 11/23/2016 10:42 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

- Target version set to Version 1.0

New version fixes this.
